Bug 394251 - jwhois doesn't connect to RIPE, APNIC, LACNIC, or AFRINIC - can connect to ARIN
jwhois doesn't connect to RIPE, APNIC, LACNIC, or AFRINIC - can connect to ARIN
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: jwhois (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 10:11 EST by William H. Haller
Modified: 2007-12-06 12:40 EST (History)
0 users

See Also:
Fixed In Version: 4.0-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 12:40:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William H. Haller 2007-11-21 10:11:01 EST
Bug #392681 reported a problem of refusing to make a connection to certain 
whois servers. A patch was included. The whois command distributed with F8 is 
exhibiting this same behavior to the referenced servers on different networks 
with and without firewalls. Substituting an old FC3 whois that was laying 
around at work runs fine.
Comment 1 Fedora Update System 2007-11-26 13:40:41 EST
jwhois-4.0-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update jwhois'
Comment 2 William H. Haller 2007-11-28 08:54:28 EST
updates-testing version fixes my reported problem. Thanks!
Comment 3 Fedora Update System 2007-12-06 12:40:14 EST
jwhois-4.0-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.